/******DESKTOP******/
/*1920px, 1440px, 1366px*/
#lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad,
#lp-credito-verde #credito-para-o-futuro .container.espacamento.smart,
#lp-credito-verde #condicoes-especiais-de-credito .conteudo.smart,
#lp-credito-verde #titulos-sustentaveis .container.smart,
#lp-credito-verde #calculadora-co2 .container.smart,
#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo.smart,
#lp-credito-verde #mensurar-seu-impacto .smart {
    display: none;
}

html, body {
    overflow-x: hidden;
}

#lp-credito-verde h1,
h2,
h3,
h4,
h5,
h6,
span,
b,
strong,
p {
    font-family: 'Gotham Book';
    font-weight: 400;
}

#lp-credito-verde a {
    cursor: pointer;
}

#lp-credito-verde .centraliza {
    align-items    : center;
    justify-content: center;
    display        : flex;
}

#hero {
    background-image   : url(../images/hero-credito-verde.png);
    background-size    : cover;
    background-position: center;
    background-repeat  : no-repeat;
    height             : 700px;
    color              : #fff;
}

#hero .p-credito-verde {
    padding-top   : 250px;
    text-transform: uppercase;
}

#lp-credito-verde strong,
#lp-credito-verde b,
#hero h1,
#lp-credito-verde #condicoes-especiais-de-credito .p-cta-externo,
#lp-credito-verde #condicoes-especiais-de-credito .card .faixa h4,
#lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum,
#lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum span,
#lp-credito-verde #condicoes-especiais-de-credito .p-cta-interno,
#lp-credito-verde #condicoes-especiais-de-credito h3,
#lp-credito-verde #condicoes-especiais-de-credito .nova-economia p,
#lp-credito-verde #mensurar-seu-impacto .ebook .circulo a {
    font-family: 'Gotham Bold';
}

#lp-credito-verde #credito-para-o-futuro .container.espacamento,
#lp-credito-verde #condicoes-especiais-de-credito .container.espacamento {
    padding-bottom: 50px;
}

#lp-credito-verde #credito-para-o-futuro {
    color: #6C757D;
}

#lp-credito-verde #credito-para-o-futuro h2,
#lp-credito-verde #condicoes-especiais-de-credito h2,
#lp-credito-verde #vocacao-sustentabilidade h2 {
    text-align    : center;
    padding-top   : 80px;
    padding-bottom: 45px;
    color         : #6C757D;
    text-transform: uppercase;
    font-size     : 28px;
}

#lp-credito-verde #credito-para-o-futuro .col-md-8 .conteudo img {
    width: 100%;
}

#lp-credito-verde #credito-para-o-futuro .conteudo .icone {
    margin-right: 20px;
}

#lp-credito-verde #credito-para-o-futuro .conteudo .icone img {
    height: 95px;
    width : 80px;
}

#lp-credito-verde #credito-para-o-futuro .conteudo .texto p {
    font-size: 12px;
}

#lp-credito-verde #credito-para-o-futuro .conteudo .texto a {
    text-decoration: underline;
    color          : #6C757D;
}

#lp-credito-verde #credito-para-o-futuro .col-md-4 .conteudo {
    margin-top: 80px;
}

#lp-credito-verde #condicoes-especiais-de-credito {
    background-image   : url(../images/bg-condicoes-especiais-de-credito.png);
    background-size    : cover;
    background-position: center;
}

#lp-credito-verde #condicoes-especiais-de-credito .p-cta-externo {
    color     : #48494E;
    text-align: center;
}

#lp-credito-verde #condicoes-especiais-de-credito .card {
    margin-bottom   : 50px;
    background-color: #E4F4F1;
    border          : 1px solid #DBDBDB;
    border-radius   : 5px;
    width           : 1000px;
    height          : auto;
}

#lp-credito-verde #condicoes-especiais-de-credito .card .faixa {
    color           : #fff;
    min-height      : 50px;
    margin          : 5px;
    align-items     : center;
    display         : flex;
    background-color: #336434;
    border-radius   : 5px;
    opacity         : 1;
}

#lp-credito-verde #condicoes-especiais-de-credito .card .faixa h4:before {
    content          : "";
    background       : url(../images/icon-marca-branco.png);
    display          : block;
    position         : absolute;
    width            : 30px;
    height           : 30px;
    left             : 15px;
    top              : 15px;
    background-repeat: no-repeat;
    background-size  : contain;
}

#lp-credito-verde #condicoes-especiais-de-credito .card .faixa h4 {
    text-align: left;
    margin    : 5px 45px;
}

#lp-credito-verde #condicoes-especiais-de-credito .card .conteudo {
    margin: 30px;
}

#lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum {
    color    : #6C757D;
    font-size: 14px;
    width    : 350px;
}

#lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum span,
#lp-credito-verde #condicoes-especiais-de-credito .p-cta-interno {
    color    : #336434;
    font-size: 14px;
    width    : 240px;
}

#lp-credito-verde #condicoes-especiais-de-credito .p-cta-interno.cta2 {
    width: 350px;
}

#lp-credito-verde #condicoes-especiais-de-credito .cta {
    width        : 275px;
    height       : 48px;
    background   : #FF6824;
    box-shadow   : 0px 2px 0px #E05E24;
    border-radius: 5px;
    color        : #fff;
    text-align   : center;
    margin-bottom: 20px;
}

#lp-credito-verde #condicoes-especiais-de-credito .cta:hover {
    transform: scale(1.1);
}

#lp-credito-verde #condicoes-especiais-de-credito .card .conteudo img {
    width: 50%;
}

#lp-credito-verde #condicoes-especiais-de-credito h3 {
    color         : #6C757D;
    padding-bottom: 45px;
    font-size     : 28px;
    text-align    : center;
}

#lp-credito-verde #condicoes-especiais-de-credito .nova-economia {
    width: 1000px;
    color: #6C757D;
}

#lp-credito-verde #condicoes-especiais-de-credito .nova-economia img {
    width: 80%;
}

#lp-credito-verde #titulos-sustentaveis,
#lp-credito-verde #calculadora-co2 {
    background-size    : contain;
    background-position: center;
    color              : #fff;
    text-align         : center;
}

#lp-credito-verde #titulos-sustentaveis {
    height: 300px;
}

#lp-credito-verde #calculadora-co2 {
    height: 350px;
}

#lp-credito-verde #titulos-sustentaveis .linha-amarela,
#lp-credito-verde #calculadora-co2 .linha-amarela {
    background: #D2D621 0% 0% no-repeat padding-box;
    display   : block;
    position  : absolute;
    width     : 63px;
    height    : 10px;
}

#lp-credito-verde #titulos-sustentaveis {
    background-image: url(../images/voce-sabia-1.png);
}

#lp-credito-verde #calculadora-co2 {
    background-image: url(../images/voce-sabia-2.png);
}

#lp-credito-verde #titulos-sustentaveis a {
    color: #D2D621;
}

#lp-credito-verde #titulos-sustentaveis img,
#lp-credito-verde #calculadora-co2 img {
    width         : 60%;
    padding-top   : 80px;
    padding-bottom: 20px;
}

#lp-credito-verde #titulos-sustentaveis p {
    margin-top: 50px;
    width     : 870px;
}

#lp-credito-verde #calculadora-co2 p {
    margin-top: 50px;
    width     : 950px;
}

#lp-credito-verde #vocacao-sustentabilidade {
    background-color   : #fff;
    background-image   : url(../images/bg-vocacao-sustentabilidade-esquerdo.png), url(../images/bg-vocacao-sustentabilidade-direito.png);
    background-size    : contain, contain;
    background-position: left, right;
    background-repeat  : no-repeat;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo {
    position  : relative;
    width     : 100%;
    max-width : 1140px;
    margin    : 0 auto;
    margin-top: 100px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo::before {
    content         : '';
    position        : absolute;
    width           : 5px;
    background-image: url(../images/linha-do-tempo.svg);
    top             : 0;
    bottom          : 0;
    left            : 50%;
    margin-left     : -1px;
    height          : 1450px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo img {
    width: 40%;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .conteudo {
    width    : 90%;
    height   : auto;
    color    : #627781;
    font-size: 15px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .conteudo.esquerda {
    text-align  : right;
    margin-right: 30px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .conteudo.direita {
    margin-left: -50px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .conteudo li {
    margin-bottom: 10px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .esquerda img {
    margin-left: 337px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .direita img {
    margin-left: -50px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .data2013 img {
    margin-top: -60px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .data2020 img {
    margin-top: 50px;
}

#lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .ano {
    margin: 50px;
}

#lp-credito-verde #mensurar-seu-impacto {
    background: transparent linear-gradient(90deg, #C2D227 5%, #C7CF24 14%, #D7C61F 25%, #F1B915 37%, #F9B513 40%, #F39422 50%, #EE7232 63%, #EB593E 75%, #E84B45 85%, #E84648 94%) 0% 0% no-repeat padding-box;
    height    : 1000px;
}

#lp-credito-verde #mensurar-seu-impacto .tracejado {
    position   : absolute;
    margin-top : 150px;
    margin-left: -15px;
}

#lp-credito-verde #mensurar-seu-impacto h2,
#lp-credito-verde #mensurar-seu-impacto .p-2 {
    color: #fff;
}

#lp-credito-verde #mensurar-seu-impacto h2 {
    font-size  : 38px;
    padding-top: 50px;
    font-family: 'Gotham Light';
}

#lp-credito-verde #mensurar-seu-impacto .p-2 {
    margin-top: 125px;
}

#lp-credito-verde #mensurar-seu-impacto .p-2 p {
    width: 75%;
}

#lp-credito-verde #mensurar-seu-impacto .p-2::before {
    content         : '';
    position        : absolute;
    width           : 5px;
    background-image: url(../images/linha-do-tempo.svg);
    top             : 52%;
    bottom          : 0;
    left            : 0;
    height          : 105px;
}

#lp-credito-verde #mensurar-seu-impacto .col-md-4.bg {
    padding: 0;
}

#lp-credito-verde #mensurar-seu-impacto .col-md-4 .bg {
    width   : 380px;
    position: absolute;
}

#lp-credito-verde #mensurar-seu-impacto .col-md-4.bg .linha img {
    position   : absolute;
    margin-top : 150px;
    margin-left: -50px;
}

#lp-credito-verde #mensurar-seu-impacto .cards-impacto {
    margin-top: 20px;
    border-top: 2px solid #fff;
}

#lp-credito-verde #mensurar-seu-impacto .cards-impacto .row {
    padding-top: 50px;
}

#lp-credito-verde #mensurar-seu-impacto .cards-impacto .card-bdmg {
    /*align-items: normal;*/
    /*width    : 270px;*/
}

#lp-credito-verde #mensurar-seu-impacto .cards-impacto p {
    color      : #fff;
    margin     : 0;
    margin-left: 10px;
    font-size  : 12px;
    width      : 200px;
}

#lp-credito-verde #mensurar-seu-impacto .cards-impacto img {
    width: 20%;
}

#lp-credito-verde #mensurar-seu-impacto .cards-impacto .centraliza-vertical {
    margin-top: 70px;
}

#lp-credito-verde #mensurar-seu-impacto .ebook .circulo {
    width        : 160px;
    height       : 160px;
    border-radius: 50%;
    overflow     : hidden;
    border       : 1px solid #fff;
    margin-top   : 10px;
}

#lp-credito-verde #mensurar-seu-impacto .ebook .circulo img {
    width      : 20%;
    padding-top: 10px;
}

#lp-credito-verde #mensurar-seu-impacto .ebook .circulo p {
    font-size : 10px;
    text-align: center;
    margin    : 15px;
    color     : #fff;
}

#lp-credito-verde #mensurar-seu-impacto .ebook .circulo a {
    color: #fff;
}

#lp-credito-verde #mensurar-seu-impacto .ebook .img-ebook {
    width   : 70%;
    position: relative;
    top     : -250px;
    left    : 90px;
}

#lp-credito-verde #mensurar-seu-impacto .linha-bg-ebook {
    position: relative;
    width   : 70%;
    top     : -320px;
}

#lp-credito-verde #mensurar-seu-impacto .ebook .cta-circulo {
    margin-left: 8px;
}

/******MEDIA QUERIES******/
/*IPAD PRO 1024 x 1366*/
@media (min-width: 767px) and (max-width: 1024px) {

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.desktop,
    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.smart,
    #lp-credito-verde #titulos-sustentaveis .container.smart,
    #lp-credito-verde #calculadora-co2 .container.smart,
    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo.smart,
    #lp-credito-verde #mensurar-seu-impacto .smart {
        display: none;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.desktop.ipad,
    #lp-credito-verde #mensurar-seu-impacto .container.desktop.ipad {
        display: block;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card,
    #lp-credito-verde #condicoes-especiais-de-credito .nova-economia {
        width: 748px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .conteudo img {
        width: 70%;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .direita img {
        margin-left: -45px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .esquerda img {
        margin-left: 276px;
    }

    #lp-credito-verde #titulos-sustentaveis p,
    #lp-credito-verde #calculadora-co2 p {
        width: 700px;
    }

    #lp-credito-verde #mensurar-seu-impacto {
        height: 900px;
    }

    #lp-credito-verde #mensurar-seu-impacto .col-md-4 .bg {
        width: 319px;
    }

    #lp-credito-verde #mensurar-seu-impacto .col-md-4.bg .linha img {
        margin-left: -75px;
        margin-top : 125px;
    }

    #lp-credito-verde #mensurar-seu-impacto h2 {
        font-size: 32px;
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook .row {
        margin-top: 50px;
    }

    #lp-credito-verde #mensurar-seu-impacto .linha-bg-ebook {
        top        : -300px;
        margin-left: -90px;
        width      : 80%;
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook .img-ebook {
        width: 80%;
        top  : -225px;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2 {
        margin-top: 120px;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2::before {
        top   : 55%;
        height: 80px;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2 p {
        font-size: 12px;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto {
        margin-top: 6px;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad .nuvem {
        margin: 50px 0px 0px 80px;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad .conteudo {
        width : 288px;
        margin: 150px 0px 0px 30px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo::before {
        height: 1400px;
    }
}

/*IPAD 768 x 1024*/
@media (min-width: 426px) and (max-width: 768px) {

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.desktop,
    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.smart,
    #lp-credito-verde #titulos-sustentaveis .container.smart,
    #lp-credito-verde #calculadora-co2 .container.smart,
    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo.smart,
    #lp-credito-verde #mensurar-seu-impacto .smart {
        display: none;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.desktop.ipad,
    #lp-credito-verde #mensurar-seu-impacto .container.desktop.ipad {
        display: block;
    }

    #hero h1 {
        width: 130%;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad .ods {
        width: 90%;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad .nuvem {
        margin: 50px 0px 0px 0px;
        width : 210%;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad .conteudo {
        margin: 150px 0px 0px 25px;
    }

    #lp-credito-verde #mensurar-seu-impacto {
        min-height: 750px;
    }

    #lp-credito-verde #mensurar-seu-impacto .col-md-4 .bg {
        width: 240px;
    }

    #lp-credito-verde #mensurar-seu-impacto .col-md-4.bg .linha img {
        margin-left: -90px;
        margin-top : 100px;
    }

    #lp-credito-verde #mensurar-seu-impacto h2 {
        font-size: 25px;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2 {
        margin-top: 60px;
        width     : 110%;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2::before {
        top   : 40%;
        height: 80px;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto {
        margin-top: -8px;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto .centraliza-vertical {
        margin-top: 0;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto p {
        font-size: 10px;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto .card-bdmg.centraliza.pav {
        margin-bottom: 20px;
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook .cta-circulo {
        margin-left: -50px;
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook .img-ebook {
        left: 100px;
    }

    #lp-credito-verde #mensurar-seu-impacto .linha-bg-ebook {
        margin-left: -115px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .ano {
        margin    : 0;
        margin-top: 10px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .conteudo {
        font-size: 12px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo img {
        width: 50%;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .data2013 img {
        margin-top: -50px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .esquerda img {
        margin-left: 205px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo::before {
        height: 1050px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .direita img {
        margin-left: -43px;
    }

}

/*SMARTPHONES*/
@media (min-width: 361px) and (max-width: 720px) {

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.desktop,
    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.desktop.ipad,
    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo.desktop.ipad,
    #lp-credito-verde #titulos-sustentaveis .container.desktop.ipad,
    #lp-credito-verde #calculadora-co2 .container.desktop.ipad,
    #lp-credito-verde #mensurar-seu-impacto .container.desktop.ipad {
        display: none;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.smart,
    #lp-credito-verde #titulos-sustentaveis .container.smart,
    #lp-credito-verde #calculadora-co2 .container.smart,
    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo.smart,
    #lp-credito-verde #mensurar-seu-impacto .smart {
        display: block;
    }

    #hero {
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), transparent 20%), linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../images/hero-credito-verde.png);
        height          : auto;
    }

    #hero .p-credito-verde {
        padding-top: 200px;
    }

    #hero h1 {
        font-size     : 30px;
        padding-bottom: 100px;
    }

    #lp-credito-verde #credito-para-o-futuro h2,
    #lp-credito-verde #condicoes-especiais-de-credito h2,
    #lp-credito-verde #vocacao-sustentabilidade h2,
    #lp-credito-verde #condicoes-especiais-de-credito h3,
    #lp-credito-verde #mensurar-seu-impacto .smart h2 {
        font-size: 25px;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart .nuvem {
        margin-top: 50px;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart .conteudo {
        width     : 310px;
        margin-top: 50px;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart .texto.centraliza {
        margin-bottom: 10px;
        margin-top   : 10px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .faixa {
        margin: 10px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .faixa h4 {
        font-size  : 18px;
        margin     : 0;
        margin-left: 50px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .faixa h4::before {
        left: 20px;
        top : 20px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum {
        margin-top: 20px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .cta,
    #lp-credito-verde #condicoes-especiais-de-credito .p-cta-interno,
    #lp-credito-verde #condicoes-especiais-de-credito .p-cta-interno.cta2,
    #lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum {
        width     : auto;
        text-align: center;
    }

    #lp-credito-verde #titulos-sustentaveis {
        background-color: #3998b5;
        background-image: none;
    }

    #lp-credito-verde #calculadora-co2 {
        background-color: #50b99d;
        background-image: none;
    }

    #lp-credito-verde #titulos-sustentaveis img,
    #lp-credito-verde #calculadora-co2 img {
        width    : auto;
        max-width: 100%;
    }

    #lp-credito-verde #titulos-sustentaveis,
    #lp-credito-verde #calculadora-co2 {
        height: auto;
    }

    #lp-credito-verde #titulos-sustentaveis p,
    #lp-credito-verde #calculadora-co2 p {
        width        : 310px;
        font-size    : 14px;
        margin-bottom: 50px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .nova-economia {
        text-align: center;
    }

    #lp-credito-verde #vocacao-sustentabilidade {
        background-image: none;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo {
        margin-top: 50px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo::before {
        left  : 5%;
        top   : 115px;
        height: 2350px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo img {
        width      : 100%;
        margin-left: 10px;
        position   : relative;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .texto {
        margin: 20px 20px 0px 0px;
        width : auto;
    }

    #lp-credito-verde #mensurar-seu-impacto {
        height    : auto;
        background: transparent linear-gradient(90deg, #F1B915 15%, #F9B513 30%, #F39422 70%, #EE7232 100%) 0% 0% no-repeat padding-box;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto {
        margin-top: 10px;
        border-top: none;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto img {
        width : 58px;
        height: 58px;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto p {
        /*margin-bottom: 20px;*/
    }

    #lp-credito-verde #mensurar-seu-impacto .smart .bg-crianca {
        background-image   : url(../images/mensurar-impacto-smart.png);
        background-size    : cover;
        background-position: right 10%;
        background-repeat  : no-repeat;
        height             : 515px;
    }

    #lp-credito-verde #mensurar-seu-impacto .smart .bg {
        background-image   : url(../images/mascara-mensurar-impacto.svg);
        background-size    : cover;
        background-position: right 10%;
        background-repeat  : no-repeat;
        height             : 205px;
    }

    #lp-credito-verde #mensurar-seu-impacto .smart h2 {
        width      : 70%;
        margin-top : -100px;
        padding-top: 0;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2::before {
        display: none;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2 {
        margin-top: 50px;
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook {
        margin-top   : 100px;
        /*margin-bottom: -150px;*/
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook .cta-circulo {
        margin-left: 50px;
    }
}

@media (max-width: 360px) {

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.desktop,
    #lp-credito-verde #credito-para-o-futuro .container.espacamento.ipad,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.desktop.ipad,
    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo.desktop.ipad,
    #lp-credito-verde #titulos-sustentaveis .container.desktop.ipad,
    #lp-credito-verde #calculadora-co2 .container.desktop.ipad,
    #lp-credito-verde #mensurar-seu-impacto .container.desktop.ipad {
        display: none;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart,
    #lp-credito-verde #condicoes-especiais-de-credito .conteudo.smart,
    #lp-credito-verde #titulos-sustentaveis .container.smart,
    #lp-credito-verde #calculadora-co2 .container.smart,
    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo.smart,
    #lp-credito-verde #mensurar-seu-impacto .smart {
        display: block;
    }

    #hero {
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), transparent 20%), linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../images/hero-credito-verde.png);
        height          : auto;
    }

    #hero .p-credito-verde {
        padding-top: 200px;
    }

    #hero h1 {
        font-size     : 30px;
        padding-bottom: 100px;
    }

    #lp-credito-verde #credito-para-o-futuro h2,
    #lp-credito-verde #condicoes-especiais-de-credito h2,
    #lp-credito-verde #vocacao-sustentabilidade h2,
    #lp-credito-verde #condicoes-especiais-de-credito h3,
    #lp-credito-verde #mensurar-seu-impacto .smart h2 {
        font-size: 25px;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart .nuvem {
        margin-top: 50px;
        max-width : 100%;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart .conteudo {
        width     : 310px;
        margin-top: 50px;
        max-width : 100%;
    }

    #lp-credito-verde #credito-para-o-futuro .container.espacamento.smart .texto.centraliza {
        margin-bottom: 10px;
        margin-top   : 10px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .faixa {
        margin: 10px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .faixa h4 {
        font-size  : 18px;
        margin     : 0;
        margin-left: 50px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .faixa h4::before {
        left: 20px;
        top : 20px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum {
        margin-top: 20px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .cta,
    #lp-credito-verde #condicoes-especiais-de-credito .p-cta-interno,
    #lp-credito-verde #condicoes-especiais-de-credito .p-cta-interno.cta2,
    #lp-credito-verde #condicoes-especiais-de-credito .card .conteudo .p-comum {
        width     : auto;
        text-align: center;
    }

    #lp-credito-verde #titulos-sustentaveis {
        background-color: #3998b5;
        background-image: none;
    }

    #lp-credito-verde #calculadora-co2 {
        background-color: #50b99d;
        background-image: none;
    }

    #lp-credito-verde #titulos-sustentaveis img,
    #lp-credito-verde #calculadora-co2 img {
        width    : auto;
        max-width: 100%;
    }

    #lp-credito-verde #titulos-sustentaveis,
    #lp-credito-verde #calculadora-co2 {
        height: auto;
    }

    #lp-credito-verde #titulos-sustentaveis p,
    #lp-credito-verde #calculadora-co2 p {
        width        : 310px;
        font-size    : 14px;
        margin-bottom: 50px;
    }

    #lp-credito-verde #condicoes-especiais-de-credito .nova-economia {
        text-align: center;
    }

    #lp-credito-verde #vocacao-sustentabilidade {
        background-image: none;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo {
        margin-top: 50px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo::before {
        left  : 5%;
        top   : 115px;
        height: 2350px;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo img {
        width      : 100%;
        margin-left: 10px;
        position   : relative;
    }

    #lp-credito-verde #vocacao-sustentabilidade .linha-do-tempo .texto {
        margin: 20px 20px 0px 0px;
        width : auto;
    }

    #lp-credito-verde #mensurar-seu-impacto {
        height    : auto;
        background: transparent linear-gradient(90deg, #F1B915 15%, #F9B513 30%, #F39422 70%, #EE7232 100%) 0% 0% no-repeat padding-box;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto {
        margin-top: 10px;
        border-top: none;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto img {
        width : 58px;
        height: 58px;
    }

    #lp-credito-verde #mensurar-seu-impacto .cards-impacto p {
        margin-bottom: 20px;
    }

    #lp-credito-verde #mensurar-seu-impacto .smart .bg-crianca {
        background-image   : url(../images/mensurar-impacto-smart.png);
        background-size    : cover;
        background-position: right 10%;
        background-repeat  : no-repeat;
        height             : 515px;
    }

    #lp-credito-verde #mensurar-seu-impacto .smart .bg {
        background-image   : url(../images/mascara-mensurar-impacto.svg);
        background-size    : cover;
        background-position: right 10%;
        background-repeat  : no-repeat;
        height             : 205px;
    }

    #lp-credito-verde #mensurar-seu-impacto .smart h2 {
        width      : 70%;
        margin-top : -100px;
        padding-top: 0;
        font-size  : 22px;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2::before {
        display: none;
    }

    #lp-credito-verde #mensurar-seu-impacto .p-2 {
        margin-top: 50px;
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook {
        margin-top   : 80px;
        margin-bottom: -100px;
    }

    #lp-credito-verde #mensurar-seu-impacto .ebook .cta-circulo {
        margin-left: 0;
    }

}




#condicoes-especiais-de-credito>div>div.cta-projetos-multilaterais.text-center>a {
    color        : var(--orange);
    border-color : var(--orange);
    padding      : 0.8rem 1.5rem;
    border-radius: 0.7rem;
}

#condicoes-especiais-de-credito>div>div.cta-projetos-multilaterais.text-center>a:hover {
    background-color: inherit;
}

#condicoes-especiais-de-credito>div>div.cta-projetos-multilaterais.text-center>a>.--custom-span {
    color: var(--gray);
}

@media(max-width:768px) {
    #condicoes-especiais-de-credito>div>div.cta-projetos-multilaterais.text-center>a {
        white-space: inherit;
    }
}


.report-textarea p {
    margin-top: 2rem;
    color: #fff;
}
.report-textarea p br {
    display: none;
}
.svg-inline--fa.fa-w-16 {
    width: 0.65em;
    color: #e3e9ec;
}

.report-textarea .btn-warning {
    -webkit-box-shadow: 0px 8px 0px 0px #D39E00;
    box-shadow: 0px 8px 0px 0px #D39E00;
}

.report-computer {
    height: 100%;
}

.report-computer img {
    position: absolute;
    top: -5rem;
}

@media(max-width: 1024px) {
    .report-textarea p br {
        display: block;
    }
}

/* Bugfix - Dobra Relatório de Sustentabilidade (mobile) */
@media(max-width: 720px) {
    #mensurar-seu-impacto {
        height: inherit !important;
        min-height: 1px !important;
    }
    #mensurar-seu-impacto .desktop,
    #mensurar-seu-impacto .ipad {
        display: none !important;
    }
    #mensurar-seu-impacto .smart {
        display: block !important;
    }
    #mensurar-seu-impacto .smart .report-computer img {
        position: inherit;
        top: inherit;
    }
    #mensurar-seu-impacto .smart .report-textarea {
        text-align: center !important;
    }
    .report-textarea p br {
        display: none;
    }
}